/*
 * @file OSC.h
 * @brief Prototipos, macros e tipos de dados relacionados com OSC
 * @date 08/02/2024
 * @author Wu Shin-Ting
 */

#ifndef OSC_H_
#define OSC_H_

/**
 * @brief Selecionar LOP 1kHz como a fonte do oscliador para o sinal ERCLK32K. 
 */
void OSC_LPO1kHz ();

#endif /* OSC_H_ */
